.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.891602;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.966309;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.940918;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.880371;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls9{letter-spacing:-0.009600px;}
.ls0{letter-spacing:0.000000px;}
.ls8{letter-spacing:0.009600px;}
.ls3{letter-spacing:0.085536px;}
.ls11{letter-spacing:0.122016px;}
.ls5{letter-spacing:0.133056px;}
.lse{letter-spacing:0.145632px;}
.ls1{letter-spacing:0.171072px;}
.ls12{letter-spacing:0.173184px;}
.ls2{letter-spacing:0.180576px;}
.ls4{letter-spacing:0.186912px;}
.ls10{letter-spacing:0.196800px;}
.lsa{letter-spacing:0.255840px;}
.lsc{letter-spacing:0.267648px;}
.lsd{letter-spacing:0.295200px;}
.ls6{letter-spacing:0.318816px;}
.lsb{letter-spacing:0.346368px;}
.lsf{letter-spacing:0.369984px;}
.ls7{letter-spacing:0.401760px;}
.ls13{letter-spacing:0.440832px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-1.001088px;}
._3{width:1.119168px;}
._6{width:30.399072px;}
._5{width:56.422560px;}
._4{width:72.816000px;}
._7{width:109.159872px;}
._1{width:113.280000px;}
._2{width:122.112000px;}
.fc1{color:rgb(255,0,0);}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:31.680000px;}
.fs1{font-size:39.360000px;}
.fs2{font-size:43.200000px;}
.fs6{font-size:48.000000px;}
.fs4{font-size:61.440000px;}
.fs5{font-size:72.000000px;}
.fs3{font-size:96.000000px;}
.y9{bottom:-19.493777px;}
.y43{bottom:-15.744758px;}
.y5{bottom:0.000000px;}
.yb{bottom:3.749020px;}
.y8{bottom:7.866568px;}
.y42{bottom:11.615587px;}
.y1{bottom:13.262157px;}
.y3{bottom:17.197878px;}
.y7{bottom:31.491765px;}
.y2{bottom:34.444118px;}
.y41{bottom:35.240784px;}
.y40{bottom:84.821569px;}
.y0{bottom:137.464052px;}
.y3f{bottom:183.545627px;}
.y3e{bottom:201.160770px;}
.y3d{bottom:219.160188px;}
.y3c{bottom:237.159606px;}
.y3b{bottom:255.159024px;}
.y3a{bottom:273.158442px;}
.y39{bottom:290.773586px;}
.y38{bottom:308.773004px;}
.y37{bottom:326.772422px;}
.y36{bottom:344.771840px;}
.y35{bottom:362.771258px;}
.y34{bottom:380.386402px;}
.y33{bottom:398.385820px;}
.y32{bottom:416.385238px;}
.y31{bottom:434.384656px;}
.y30{bottom:452.384074px;}
.y2f{bottom:470.383492px;}
.y6{bottom:474.344706px;}
.y2e{bottom:487.998635px;}
.y2d{bottom:505.998053px;}
.y2c{bottom:523.997471px;}
.y2b{bottom:541.996889px;}
.y2a{bottom:559.996307px;}
.y29{bottom:577.611451px;}
.y28{bottom:595.610869px;}
.y27{bottom:613.610287px;}
.y26{bottom:631.609705px;}
.y25{bottom:649.609123px;}
.y24{bottom:667.224267px;}
.y23{bottom:685.223685px;}
.y22{bottom:703.223103px;}
.y21{bottom:721.222521px;}
.y20{bottom:739.221939px;}
.y1f{bottom:756.837082px;}
.y1e{bottom:774.836500px;}
.y4{bottom:787.762745px;}
.y1d{bottom:792.835918px;}
.ya{bottom:799.384706px;}
.y1c{bottom:810.835336px;}
.y1b{bottom:828.834755px;}
.y1a{bottom:846.834173px;}
.y19{bottom:864.449316px;}
.y18{bottom:882.448734px;}
.y17{bottom:900.448152px;}
.y16{bottom:918.447570px;}
.y15{bottom:936.446988px;}
.y14{bottom:954.062132px;}
.y13{bottom:972.061550px;}
.y12{bottom:990.060968px;}
.y11{bottom:1008.060386px;}
.y10{bottom:1026.059804px;}
.yf{bottom:1044.055098px;}
.ye{bottom:1068.798627px;}
.yc{bottom:1103.289608px;}
.yd{bottom:1112.662157px;}
.h8{height:19.494902px;}
.h4{height:26.233594px;}
.he{height:28.655156px;}
.h7{height:28.751250px;}
.h3{height:29.904375px;}
.h9{height:31.556250px;}
.hd{height:36.468750px;}
.hb{height:44.880000px;}
.hc{height:52.593750px;}
.ha{height:70.125000px;}
.h5{height:247.060392px;}
.h6{height:269.554510px;}
.hf{height:368.153725px;}
.h1{height:924.758170px;}
.h2{height:1216.135098px;}
.h0{height:1237.176471px;}
.w3{width:364.029804px;}
.w5{width:365.529412px;}
.w4{width:418.390588px;}
.w6{width:579.973333px;}
.w1{width:854.464052px;}
.w2{width:927.882353px;}
.w0{width:956.000000px;}
.x9{left:11.231469px;}
.x1{left:14.058824px;}
.x2{left:41.988863px;}
.x0{left:61.702614px;}
.x8{left:184.324079px;}
.xb{left:211.134006px;}
.xc{left:225.758463px;}
.x10{left:265.083117px;}
.xe{left:343.597647px;}
.x5{left:362.961490px;}
.x7{left:407.218666px;}
.xd{left:463.753569px;}
.x6{left:484.185882px;}
.xa{left:540.421176px;}
.x4{left:542.670588px;}
.xf{left:568.752205px;}
.x3{left:885.522836px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls9{letter-spacing:-0.008194pt;}
.ls0{letter-spacing:0.000000pt;}
.ls8{letter-spacing:0.008194pt;}
.ls3{letter-spacing:0.073010pt;}
.ls11{letter-spacing:0.104148pt;}
.ls5{letter-spacing:0.113571pt;}
.lse{letter-spacing:0.124305pt;}
.ls1{letter-spacing:0.146020pt;}
.ls12{letter-spacing:0.147822pt;}
.ls2{letter-spacing:0.154132pt;}
.ls4{letter-spacing:0.159540pt;}
.ls10{letter-spacing:0.167980pt;}
.lsa{letter-spacing:0.218374pt;}
.lsc{letter-spacing:0.228453pt;}
.lsd{letter-spacing:0.251970pt;}
.ls6{letter-spacing:0.272127pt;}
.lsb{letter-spacing:0.295645pt;}
.lsf{letter-spacing:0.315802pt;}
.ls7{letter-spacing:0.342925pt;}
.ls13{letter-spacing:0.376275pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-0.854485pt;}
._3{width:0.955273pt;}
._6{width:25.947325pt;}
._5{width:48.159842pt;}
._4{width:62.152569pt;}
._7{width:93.174117pt;}
._1{width:96.690879pt;}
._2{width:104.229490pt;}
.fs0{font-size:27.040669pt;}
.fs1{font-size:33.595983pt;}
.fs2{font-size:36.873640pt;}
.fs6{font-size:40.970711pt;}
.fs4{font-size:52.442510pt;}
.fs5{font-size:61.456067pt;}
.fs3{font-size:81.941423pt;}
.y9{bottom:-16.639040pt;}
.y43{bottom:-13.439040pt;}
.y5{bottom:0.000000pt;}
.yb{bottom:3.200000pt;}
.y8{bottom:6.714560pt;}
.y42{bottom:9.914560pt;}
.y1{bottom:11.320000pt;}
.y3{bottom:14.679360pt;}
.y7{bottom:26.880000pt;}
.y2{bottom:29.400000pt;}
.y41{bottom:30.080000pt;}
.y40{bottom:72.400000pt;}
.y0{bottom:117.333333pt;}
.y3f{bottom:156.666560pt;}
.y3e{bottom:171.702080pt;}
.y3d{bottom:187.065600pt;}
.y3c{bottom:202.429120pt;}
.y3b{bottom:217.792640pt;}
.y3a{bottom:233.156160pt;}
.y39{bottom:248.191680pt;}
.y38{bottom:263.555200pt;}
.y37{bottom:278.918720pt;}
.y36{bottom:294.282240pt;}
.y35{bottom:309.645760pt;}
.y34{bottom:324.681280pt;}
.y33{bottom:340.044800pt;}
.y32{bottom:355.408320pt;}
.y31{bottom:370.771840pt;}
.y30{bottom:386.135360pt;}
.y2f{bottom:401.498880pt;}
.y6{bottom:404.880000pt;}
.y2e{bottom:416.534400pt;}
.y2d{bottom:431.897920pt;}
.y2c{bottom:447.261440pt;}
.y2b{bottom:462.624960pt;}
.y2a{bottom:477.988480pt;}
.y29{bottom:493.024000pt;}
.y28{bottom:508.387520pt;}
.y27{bottom:523.751040pt;}
.y26{bottom:539.114560pt;}
.y25{bottom:554.478080pt;}
.y24{bottom:569.513600pt;}
.y23{bottom:584.877120pt;}
.y22{bottom:600.240640pt;}
.y21{bottom:615.604160pt;}
.y20{bottom:630.967680pt;}
.y1f{bottom:646.003200pt;}
.y1e{bottom:661.366720pt;}
.y4{bottom:672.400000pt;}
.y1d{bottom:676.730240pt;}
.ya{bottom:682.320000pt;}
.y1c{bottom:692.093760pt;}
.y1b{bottom:707.457280pt;}
.y1a{bottom:722.820800pt;}
.y19{bottom:737.856320pt;}
.y18{bottom:753.219840pt;}
.y17{bottom:768.583360pt;}
.y16{bottom:783.946880pt;}
.y15{bottom:799.310400pt;}
.y14{bottom:814.345920pt;}
.y13{bottom:829.709440pt;}
.y12{bottom:845.072960pt;}
.y11{bottom:860.436480pt;}
.y10{bottom:875.800000pt;}
.yf{bottom:891.160000pt;}
.ye{bottom:912.280000pt;}
.yc{bottom:941.720000pt;}
.yd{bottom:949.720000pt;}
.h8{height:16.640000pt;}
.h4{height:22.391854pt;}
.he{height:24.458794pt;}
.h7{height:24.540816pt;}
.h3{height:25.525073pt;}
.h9{height:26.935042pt;}
.hd{height:31.128138pt;}
.hb{height:38.307615pt;}
.hc{height:44.891736pt;}
.ha{height:59.855649pt;}
.h5{height:210.880000pt;}
.h6{height:230.080000pt;}
.hf{height:314.240000pt;}
.h1{height:789.333333pt;}
.h2{height:1038.040000pt;}
.h0{height:1056.000000pt;}
.w3{width:310.720000pt;}
.w5{width:312.000000pt;}
.w4{width:357.120000pt;}
.w6{width:495.040000pt;}
.w1{width:729.333333pt;}
.w2{width:792.000000pt;}
.w0{width:816.000000pt;}
.x9{left:9.586693pt;}
.x1{left:12.000000pt;}
.x2{left:35.839867pt;}
.x0{left:52.666667pt;}
.x8{left:157.331013pt;}
.xb{left:180.214800pt;}
.xc{left:192.697600pt;}
.x10{left:226.263413pt;}
.xe{left:293.280000pt;}
.x5{left:309.808133pt;}
.x7{left:347.584133pt;}
.xd{left:395.839867pt;}
.x6{left:413.280000pt;}
.xa{left:461.280000pt;}
.x4{left:463.200000pt;}
.xf{left:485.462133pt;}
.x3{left:755.843760pt;}
}
